Subject: Ticket Assigned - need escalation - Voucher not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 15:27:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Voucher not working hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:14 PM, 13th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:15 PM, 13th Nov                   mayar                   Could you please share your order number so that I can assist you further?           07:15 PM, 13th Nov                     hello                    Hello im asking about my order and they gave me a voucher code but when i tried it it showed invalid           07:15 PM, 13th Nov                     hello                    Order 7312259782           07:16 PM, 13th Nov                   mayar                   Kindly note that you can only use the voucher in Splash           07:17 PM, 13th Nov                   mayar                   did you try buying from splash?           07:17 PM, 13th Nov                     hello                    Yes           07:17 PM, 13th Nov                   mayar                   Could you please share with us the voucher           07:19 PM, 13th Nov                   mayar                   and a screeshot of the problem after applying the voucher so we can help you further           07:20 PM, 13th Nov                     hello                             07:22 PM, 13th Nov                     hello                             07:22 PM, 13th Nov                     hello                    Attached           07:22 PM, 13th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           07:23 PM, 13th Nov                   mayar                   We sincerely apologize for any inconvenience caused you.           07:25 PM, 13th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:25 PM, 13th Nov                   mayar                   Do you have any other inquiries that we can help with?           07:25 PM, 13th Nov                     hello                    Waiting for the feedback           07:25 PM, 13th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3360527